fehlender Beitragssatz seit Update auf 2015

Hallo Ihr Lieben,

ich habe ein kleines, großes Problem und hoffe dringend auf schnelle Hilfe.

Der Beitragssatz steht zwar in dem dafür vorgesehenen Feld, jedoch übernimmt Lexware dies nicht und gibt dadurch ein Problem an.
Der Fehler trat erst auf, nachdem ich die Version 2015 installiert habe.
Datenrücksicherungen habe ich schon von verschiedenen Monaten versucht, aber egal, welche Rücksicherung ich nehme, das Problem läßt sich nicht beheben.
Ich vermute, dass es ein Fehler in der Datenbank ist, weiß aber nicht, wie ich den lösen soll.
Durch diese Problemmeldung kann ich nicht in den Dezember wechseln. Bei Versuchen, einen Wechsel durchzuführen, weist er gleich auf den Fehler hin und Korrekturen führt er dennoch nicht durch.
Ich habe Fotos von meinem Problem beigefügt und hoffe, dass mir jemand helfen kann.

Lieben Dank, Vicki Wieland

Hat denn keiner ne Idee? Ich muss die Gehaltsabrechnung machen, aber es geht nicht und ich steh immer mehr unter Druck…
Ich wäre dankbar für Eure Hilfe…

Hallo Vicki,

was genau meinst Du denn mit „jedoch übernimmt Lexware dies nicht“? Wo übernimmt es nicht?

Wenn im Scout als Problem angezeigt, bekommst Du dort auch einen „korrigieren“ Link angezeigt. Was passiert, wenn Du da drauf klickst bzw. wo genau landest Du dann im Programm?

Wenn ich auf korrigieren klicke, lande ich in dem Feld, wo ich eigentlich die Einstellungen vornehmen kann. Die stehen aber witzigerweise ja schon drin und wenn ich auf übernehmen drücke, bin ich wieder in dem Feld „Probleme“. Ich habe es schon mit einem anderen Beitragssatz versucht, aber auch damit funktioniert es nicht.
Weiterhin habe ich bemerkt, dass Aktualisierungen gesperrt sind. Die Empfehlung mit „Lisa“ habe ich befolgt und entpackt, jedoch wird mir hier gesagt, dass ich schon eine aktuellere Version habe und somit sind weiterhin alles Aktualisierungen gesperrt.

Hallo Vicki,

hm, seltsam. Die Umlagekasse beim Mitarbeiter ist aber auch die richtige?

Was genau meinst Du damit? Bekommst Du etwas diesen http://lex-blog.de/2014/03/20/lexware-lisa-gesperrt-establish-connection-failed/ Hinweis? Oder wird lediglich nach Suche angezeigt, es gibt keine Aktualisierungen?

Ja, die U1 und 2 sind richtig. Es ging ja auch bis zum update und ich hab da ja auch nichts verändert. Wie gesagt, erst nachdem ich die 2015 er Version eingespielt habe, kamen diese Probleme.
Ein neueres Update ist ja eh nicht verfügbar und ich hab ja inzwischen die Version 19.01. Aber diese Fehlermeldung hatte ich auch, heute ist diese aber verschwunden und mir wird gesagt, dass es keine neuen Updates gibt.
Aber wichtig ist, dass ich schnell Hilfe bekomme, da ich keine Abrechnung für Dezember machen kann und diese morgen bei mir fällig wäre…

Hallo Vicki,

wenn das soweit alles stimmt, muss ich leider passen und empfehle Dir, Dich an die Hotline zu wenden, so dass jemand von Lexware mal mit auf Deinen Rechner schaut und prüft, was da los ist und zusammen mit Dir die Sache klärt.

Danke, ich hab dort angerufen und mit dem Support das Problem gelöst. Das Thema darf geschlossen werden

Schöne Feiertage, Vicki Wieland

Hallo Vicki,

verrätst Du uns auch, wie Ihr es gelöst habt? Das hilft ggf. auch anderen Nutzern. :slight_smile:

Danke.

Das hätte ich gemacht, wenn ich´s gewußt hätte… Die haben sich bei mir eingeloggt und es gelöst. Aber am Wochenende will ich das ganze mal mit meinem Laptop durchspielen und Euch dann genau schildern, was in diesem Falle zu tun ist. Ein bißchen konnte ich ja sehen, ging ziemlich schnell das Ganze…
Also bitte nicht böse sein, wenn ich´s erst zum Wochenende schaffe.

Liebe Grüße Vicki Wieland